/*allgemein*/
body {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	color: #ecf0f1;
	background-color:#5b636b;
}
section {
	width:100%;
	min-height:600px;
	padding:6% 0;
	border-bottom: #151e27 1px solid;
	border-bottom: rgba(21,30,39,0.5) 1px solid;
}
.container {
	font-size:100%; 
	margin:0 auto; 
	width:68.5%;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: 200;
}
h2 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:320%;
	margin:4% 0;
	text-align:left;
	text-transform:uppercase;
}
h3 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:150%;
	margin:3.5% 0 1.5% 0;
}
#impressum h3 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	margin:2.5% 0 0.5% 0;
}
h4 {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	font-size:120%;
	margin:1.2% 0 0.4% 0;
}
p {
	margin:0 0 1.2% 0;
	line-height:1.4em;
}
.kursiv {
	font-style:italic;
	text-align:right;
	margin-top:4%;
	margin-right:4%;
}
a {
	color:inherit;
	text-decoration:none;
}
a:hover {
	border-bottom:rgba(236,240,241,1) 1px dotted;
	text-decoration:none;
}
.noborder {
	border:none;
}
/*ende allgemein*/

section#impressum {
	background-color:#5b636b;
}
#impressum .container {
	width:90%;
}
#impressum {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
}
#impressum h2 {
	font-weight:200;
}
